uuid: 182f4e7d-6512-4bfb-a6bc-f38e440f1075
langcode: ru
status: true
dependencies:
  module:
    - node
title: 'Updates search rankings for nodes'
id: node_cron
weight: 0
module: node
callback: node_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
